[Desktop Entry]
Name=gLabels Label Designer 3
Name[bs]=gLabels Dizajner Naljepnica 3
Name[cs]=Návrhář etiket gLabels 3
Name[da]=gLabels 3 - etiketdesigner
Name[de]=gLabels Etiketten-Designer 3
Name[el]=Σχεδιαστής ετικετών gLabels 3
Name[en_GB]=gLabels Label Designer 3
Name[es]=Diseñador de etiquetas gLabels 3
Name[fi]=gLabels-etikettisuunnittelu 3
Name[fr]=Créateur d'étiquettes gLabels 3
Name[hu]=gLabels címketervező
Name[id]=gLabels Label Designer 3
Name[ja]=gLabels ラベル・デザイナー3
Name[lv]=gLabels etiķešu veidotājs 3
Name[nb]=gLabels etikettutforming 3
Name[nl]=gLabels Label-ontwerper 3
Name[oc]=Creator d'etiquetas gLabels 3
Name[pt]=Editor de etiquetas gLabels 3
Name[pt_BR]=Criador de etiquetas gLabels 3
Name[ro]=Creator de etichete gLabels 3
Name[ru]=Дизайнер этикеток gLabels
Name[sk]=gLabels - Návrhár štítkov 3
Name[sl]=Snovalnik nalepk gLabels 3
Name[sr]=Гномове налепнице 3
Name[sr@latin]=Gnomove nalepnice 3
Name[sv]=gLabels Label Designer 3
Name[tr]=gLabels Label Designer 3
Name[zh_CN]=gLabels标签设计工具 3
Name[zh_HK]=gLabels 標籤設計師 3
Name[zh_TW]=gLabels 標籤設計師 3
Comment=Create labels, business cards and media covers
Comment[bs]=Kreirajte naljepnice, poslovne vizitke i naslovnice medija
Comment[ca]=Crea etiquetes, targetes de visita i caràtules de suports multimèdia
Comment[ca@valencia]=Crea etiquetes, targetes de visita i caràtules de suports multimèdia
Comment[cs]=Vytvářejte etikety, vizitky a obaly médií
Comment[da]=Opret etiketter, visitkort og mediecovere
Comment[de]=Erstellen von Etiketten, Visitenkarten und Medien-Covern
Comment[el]=Δημιουργία ετικετών, επαγγελματικών καρτών και εξώφυλλα πολυμέσων
Comment[en_GB]=Create labels, business cards and media covers
Comment[eo]=Krei etikedojn, vizitkartojn kaj kovrilojn de plurmediaĵoj
Comment[es]=Crear etiquetas, tarjetas de visita y portadas
Comment[fi]=Luo etikettejä, käyntikortteja ja kansia eri medioille
Comment[fr]=Crée des étiquettes et des cartes de visite
Comment[hu]=Címkék, névjegykártyák és borítók készítése
Comment[id]=Buat label, kartu nama, dan sampul media
Comment[it]=Crea etichette, biglietti da visita e copertine
Comment[ja]=ラベルや名刺、メディアのジャケットをデザインします
Comment[ko]=라벨, 명함 그리고 미디어 커버 만들기
Comment[lv]=Izveidot etiķetes, vizītkartes un datu nesēju vāciņi
Comment[nb]=Lag etiketter, visittkort og medieomslag
Comment[nl]=Etiketten, visitekaartjes en hoesjes aanmaken
Comment[oc]=Crèa d'etiquetas e de cartas de visita
Comment[pt]=Crie etiquetas, cartões de visita e capas de multimédia
Comment[pt_BR]=Crie etiquetas, cartões de visita e capas para mídias
Comment[ro]=Crează etichete, cărți de vizită și coperți media.
Comment[ru]=Создание этикеток, визитных карточек и вкладышей для дисков
Comment[sk]=Vytvára štítky, vizitky a obaly médií
Comment[sl]=Ustvarjanje nalepk, poslovnih vizitk in platnic različnih nosilcev
Comment[sr]=Направите налепнице, пословне картице и омоте за медије
Comment[sr@latin]=Napravite nalepnice, poslovne kartice i omote za medije
Comment[sv]=Skapa etiketter, visitkort och skivomslag
Comment[tr]=Etiketler, kart vizitler ve medya kapakları oluşturun.
Comment[zh_CN]=制作标签，名片和光盘盒封面
Comment[zh_HK]=製作標籤、卡片以及媒體封面
Comment[zh_TW]=製作標籤、名片以及媒體封面
Keywords=label;card;print;office;barcode;
Keywords[cs]=štítek;etiketa;nálepka;kartička;vizitka;tisk;kancelář;čárový kód;
Keywords[da]=etiket;label;kort;print;udskriv;kontor;office;stregkode;barcode;
Keywords[de]=Etikett;Karte;Drucken;Büro;Barcode;Visitenkarte;
Keywords[es]=etiqueta;tarjeta;imprimir;oficina;código de barras;
Keywords[fi]=label;card;print;office;barcode;viivakoodi;toimisto;tulostus;etiketti;tarra;
Keywords[fr]=étiquette;carte;impression;bureautique;code barre;
Keywords[hu]=címke;kártya;nyomtatás;iroda;vonalkód;
Keywords[id]=label;kartu;cetak;kantor;barcode;
Keywords[lv]=etiķete;karte;kartiņa;izdruka;birojs;svītru kods;
Keywords[oc]=etiqueta;carta;impression;burotica;còdi barra;
Keywords[pt]=etiqueta;cartão;impressão;escritório;código;barras;
Keywords[pt_BR]=etiqueta;cartão;impressão;escritório;código de barras;
Keywords[sk]=štítok;vizitka;tlač;kancelária;čiarový kód;ean;
Keywords[sr]=налепница;разгледница;писмо;картица;штампај;канцеларија;баркод;
Keywords[sr@latin]=nalepnica;razglednica;pismo;kartica;štampaj;kancelarija;barkod;
Keywords[sv]=etikett;kort;utskrift;kontor;streckkod;
Exec=glabels-3 %F
Icon=glabels-3.0
Terminal=false
Type=Application
Categories=Office;GTK;
StartupNotify=true
MimeType=application/x-glabels;
